[Answered][1.9.62p] Plugin crash (aeon.json:142)

Plugin specific problems will be solved here.

Moderator: Plugin Moderators

ouzeog
Settler
Reactions:
Posts: 1
Joined: 21 Sep 2022, 19:15

[Answered][1.9.62p] Plugin crash (aeon.json:142)

#1

Post by ouzeog »

Hi, I got the following error with a plugin (aeon.json:142):

Code: Select all

In aeon.zip:

java.lang.IllegalStateException: When loading "$$aeon": Id $$aeon could not be overridden as no prior definition has been found!
Device: ()
OS version: 0

Thank you in advance.

User avatar
Bearbear76
Former Bearbear65
Reactions:
Posts: 5498
Joined: 10 Feb 2017, 14:53
Plugins: Showcase Store
Version: Beta

Platform

Plugin Creator

Re: [Asked][1.9.62p] Plugin crash (aeon.json:142)

#2

Post by Bearbear76 »

If this is the plugin in question
then a quick fix would be to modify the JSON file as such:

Code: Select all

"override":true --> "override":false
Just my opinion

Post Reply Previous topicNext topic

Return to “Problems”